@charset "utf-8";
/* CSS Document */
body ,html{padding: 0px;margin: 0px;font-family:"SimSun"; color: #6f6f6f; font-size:12px; background:#fff; }
*{margin:0px; padding:0px;}
ul,li,p,span,img,h6{margin:0px; padding:0px;}
body, p, h1, h2, h3, h4, h5, ul, li, img, table, tbody, tr, td, a {margin: 0 auto;
    padding: 0px;
    _margin: 0 auto;
    _padding: 0px;}
ul,li{list-style:none;}
img{border:none;}
p{font-weight:normal; line-height:24px;}
a{text-decoration:none; color:#333;border:none;}

#header_indexbg{background:url(top_bg.jpg) repeat-x top center;}
.header_index{width: 1200px; margin: 0px auto; }
.top_right{float:right; text-align:right; margin-right:5px; margin-top:37px; width:288px; margin-left:139px;   }
.top_right01 a{padding-left:33px; font-size:12px; color:#000000; line-height:29px;}
.top_right02{font-size:25px; color:#797979; clear:both; line-height:40px;}
.china{margin-left:13px;float:right; background:url(cn.jpg) no-repeat left center; }
.english{margin-left:10px; float:right; background:url(en.jpg) no-repeat left center;text-transform: uppercase; }

.top_zzz{float:right; width:230px; background:url(top_dh.jpg) no-repeat left center; padding-left:75px; margin-top:40px;}
.top_zzz01{font-size:22px; color:#000000; line-height:23px; float:left; margin-top:5px;}
.top_zzz02{font-size:18px; color:#000000; line-height:57px; float:left;}

.logo{float: left; height:127px; }

#felei_right { clear:both; overflow:hidden;}
#felei_right a {display: block; width: 145px; text-align:center;color:#F00;}
#felei_right li span{font-weight:bold;}
#felei_right li a{display:block; font-size:16px; color:#ffffff; line-height:51px;width:145px;}
#felei_right a:visited  {font-size:14px; color:#ffffff;text-decoration:none;}
#felei_right a:hover  {text-decoration:none;}
#felei_right li ul li a{font-size:14px; color:#ffffff; text-decoration:none; line-height:44px;}
#felei_right li {float:left;  text-align: center; width:133px; background:url(nav_li.jpg) no-repeat left top 18px; }
#felei_right li a:hover{color:#F00;}
#felei_right li ul {line-height: 30px;  list-style-type: none;text-align:left;
 left: -999em; width: 145px; position: relative; z-index:9999; }
#felei_right li ul li{float: left; width: 145px; background:none; border-bottom:1px solid #000;}
#felei_right li:hover a.first_hover{color:#F00;text-decoration:none;}
#felei_right li ul a{display: block; width: 155px;_width: 155px; height:auto; margin:0 auto;text-align:center; background:#f6f6f6}
#felei_right li ul a:link  {color:#222222;; text-decoration:none;}
#felei_right li ul a:visited  {color:#222222;text-decoration:none;}
#felei_right li ul a:hover  {color:#F00;}
#felei_right li:hover ul {left: auto;}
#felei_right li.sfhover ul {left: auto;}

.midbg{width:100%; height:753px; position: relative; z-index:1;clear:both; margin-top:-405px;}
.iBan {height:753px; overflow:hidden; position:relative;z-index:1;_zoom:1; clear: none;}
.iBanScreen{height:753px; background-repeat:no-repeat; background-position:center top;}
.iBanScreen ul{width:100%; height:753px; position:relative; top:0; margin:0 auto;}
.iBanScreen li{width:100%; height:753px; overflow:hidden; position:absolute; display:none;}
.iBanScreen li a{display:block; width:100%; height:100%}
.iBanScreen .num{position:absolute; bottom:15px; left:50%; z-index:999; }
.iBanScreen .num a{display:inline-block; border: 1px solid #fff;border-radius: 10px; width: 15px;height: 15px;margin: 0;background-color: #fff; margin-left:5px; margin-right:5px;}
.iBanScreen .num a.cur{border: 1px solid #fff;border-radius: 10px; background-color: rgba(0,0,0,0);}

.pro_indexbg{background:url(tz.jpg) no-repeat top center; padding-top:76px;}
.pro_index{width: 1200px; margin: 0px auto; clear:both; overflow:hidden; text-align:center;}
.pro_top{font-size:19px; color:#7b7b7b; line-height:35px; margin-bottom:46px;}
.title_index{text-align:center; }
.title_index01{font-size:34px; color:#454545; font-weight:bold; line-height:47px;}
.title_index02{color:#7b7b7b; font-size:14px;}
.prolist_index_fl{clear:both; overflow:hidden; margin-top:46px; margin-bottom:37px;}
.prolist_index_fl li{float:left; text-align:center; width:157px; margin:0px 7px;}
.prolist_index_fl li a{font-size:14px; color:#ffffff; display:block; width:157px; line-height:45px; background:#02488b;}
.prolist_index_fl li a:hover{background:#e10101;}



.product_index{margin-bottom:28px; overflow:hidden;}
#demo {	overflow: hidden;	width: 1200px;	float: left; overflow:hidden;}
#demo ul{overflow:hidden;}
#demo li{width:269px;float:left;margin:0 15px;}
#demo h2{
    font-size: 24px;
    color: #454545;
    font-weight: bold;
    line-height: 52px;
}
#demo li p{line-height:30px; border-top:1px solid #c7c7c7; color:#6b6b6b; font-size:16px;}
.piccc{float:left; margin-bottom:33px; border:1px solid #c7c7c7; margin-left:14px; margin-right:14px;}
.piccc p{line-height:30px; border-top:1px solid #c7c7c7; color:#6b6b6b; font-size:16px;}



.caigou_indexbg{background:url(caigou.jpg) no-repeat top center; padding-top:71px;}
.caigou_index{width: 1200px; margin: 0px auto; clear:both; overflow:hidden;}
.title_index03{font-size:34px; color:#ffffff; font-weight:bold; line-height:47px;}
.title_index04{color:#ffffff; font-size:14px;}
.caigou_index ul{margin-top:353px; padding-bottom:42px; overflow:hidden; }
.caigou_index ul li{float:left; color:#FFF; font-size:14px; width:230px; text-align:center; padding:0px 35px; line-height:21px; } 

.about_indexbg{background:url(about_bg.jpg) no-repeat top center; clear:both; overflow:hidden; padding-top:75px;}
.about_index{width: 1200px; margin: 0px auto;}
.about_top{margin-top:56px; clear:both; overflow:hidden;}
.about_top img{float:left; margin-right:22px;}
.about_top p{font-size:14px; color:#000000; line-height:28px;text-indent: 2em; width:423px; float:right; }
.about_top a{background:url(about_more.jpg) no-repeat top right; width:89px;font-size:14px; color:#000000; text-align:center; line-height:25px; padding-left:330px; display:block; float:left;}

.zs_index{background:url(zs.jpg) no-repeat top center; padding-top:126px; overflow:hidden; padding-bottom:10px;}
.zs_index li{position:relative; float:left;}
.zs01{margin-left:45px;}
.zs02{margin-top:20px; margin-left:-40px;}
.zs03{margin-top:30px; margin-left:-9px; z-index:9;}
.zs04{margin-top:20px; margin-left:-24px; z-index:8;}
.zs05{margin-left:-25px; }

.gzhj_indexbg{background:url(gzhj_bg.jpg) no-repeat top center; padding-top:53px; overflow:hidden; clear:both;}
.gzhj_index{width: 1200px; margin: 0px auto;}
.case_index{margin-top:33px; overflow:hidden; clear:both;}
.case_index li{float:left; margin:0px 8px; overflow:hidden; margin-bottom:34px;}
.case_index p{width:89px; margin:0 auto; overflow:hidden; text-align:center; margin-bottom:60px; }
.case_index p a{font-size:14px; color:#000; display:block; line-height:25px;background:url(gzhj_more.jpg) no-repeat top center;}

.al_title{text-align:center; font-size:31px; color:#454545; margin-bottom:27px;}
.al_ul{overflow:hidden;}
.al01{float:left;}
.al02{background:#02488b; font-size:14px; color:#FFF; line-height:27px; float:left; padding:19px 21px; width:197px;} 
.al03{float:right;}
.al04{float:left; margin-top:6px; margin-right:4px;}

.news_videobg{background:url(gzhj_bg.jpg) no-repeat top center; padding-top:55px; overflow:hidden; clear:both; margin-bottom:67px;}
.news_video{width: 1200px; margin: 0px auto;}
.news_index{float:left; width:686px;}
.news_title{margin-bottom:24px; overflow:hidden;}
.news_title li{float:left; margin-right:32px;width:156px; text-align:center;}
.news_title li a{width:156px; line-height:43px; display:block; background:#02488b; font-size:14px; color:#FFF;}
.news_title p{float:right; font-size:14px; color:#000; margin-top:15px;}

.news_top{background:url(news_img.jpg) no-repeat left top #02488b; padding-left:271px; padding-right:8px; width:405px; margin-bottom:20px; overflow:hidden;}
.news_top h3{font-size:14px; color:#FFF; line-height:52px;}
.news_top p{font-size:12px; color:#FFF; margin-bottom:10px;}
.news_top span{font-size:12px; color:#FFF; line-height:20px;}
.new_bot{clear:both;}
.new_bot li{line-height:50px;  padding-left:3px; border-bottom:2px dashed #000; }
.new_bot li a{font-size:14px; color:#000000; display:block;padding-left:12px; background:url(news_li.jpg) no-repeat left center;}
.time_index{float:right; font-size:14px; color:#000; }

.video_index{float:right; width:445px;}
.video_title{width:156px; line-height:43px; background:#02488b; font-size:14px; color:#FFF; text-align:center; margin-bottom:20px;}
.video_n{padding:17px 18px 110px 17px; overflow:hidden; background:url(shiping_bg.jpg) no-repeat top left;} 

.foot_indexbg{background:url(foot_bg.jpg) repeat-x top center; clear:both; overflow:hidden; }
.foot_index{width: 1200px; margin: 0px auto;}
.foot_nav{margin-bottom:36px; overflow:hidden;}
.foot_nav p{font-size:30px; color:#ffffff; float:left; line-height:57px; margin-right:29px;}
.foot_nav li{float:left; width:98px; text-align:center; background:url(nav_li_foot.jpg) no-repeat left center;}
.foot_nav li a{font-size:14px; color:#FFF; line-height:57px; display:block;}

.foot01{background:url(foot_l.jpg) no-repeat top right; width:283px; padding-top:20px; overflow:hidden; float:left; height:222px;}
.foot01 img{float:left;}
.foot01 p{float:left; font-size:12px; color:#FFF; text-align:center; background:url(sj.jpg) no-repeat top center; margin-top:30px; padding-top:75px; width:78px;}
.foot02{padding-left:75px; background:url(foot_l.jpg) no-repeat top right; overflow:hidden; float:left; width:182px; padding-right:7px; height:242px;}
.title_foot{font-size:14px; color:#FFF; font-weight:bold; margin-bottom:17px;}
.foot02 li{clear:both;}
.foot02 li a{font-size:12px; color:#FFF; line-height:22px;}
.foot03{padding-left:70px; background:url(foot_l.jpg) no-repeat top right; overflow:hidden; float:left; width:170px; padding-right:9px; height:242px;}
.foot03 li{clear:both; font-size:12px; color:#FFF; line-height:22px;}
.foot04 li a{font-size:12px; color:#FFF; line-height:22px;}
.foot04{float:right; width:160px; }
.foot04 li{clear:both; font-size:12px; color:#FFF; line-height:22px;}

.footer_index{clear:both; overflow:hidden; padding:10px; text-align:center;  }
.footer_index p{font-size:14px; color:#FFF; line-height:22px;}
.footer_index p a{font-size:14px; color:#FFF; line-height:22px;} 

.qqbox a:link {color: #000; text-decoration: none}
.qqbox a:visited {color: #000; text-decoration: none}
.qqbox a:hover {color: #f80000; text-decoration: underline}
.qqbox a:active {color: #f80000; text-decoration: underline;}
.qqbox {font-size: 12px; RIGHT: 0px; overflow: hidden; width: 132px; color: #000000; letter-spacing: 0px; position: absolute; top: 100px; height: auto;
	text-align:left;z-index:9999;}
.qqlv {FLOaT: right; overflow: hidden; width: 25px; position: relative; height: 256px;}
.qqkf {border: #0dacd3 6px solid; RIGHT: 0px; background: #fff; overflow: hidden; width: 120px; top: 0px; height: auto;}
.qqkfbt {border-right: #9cd052 1px solid; border-top: #9cd052 1px solid; font-weight: bold; background: #39ccde; overflow: hidden; border-left: #9cd052 1px solid; width: 118px; cursor: pointer; color: #fff; line-height: 20px; border-bottom: #9cd052 1px solid; position: relative; height: 20px; text-align: center;}
.qqkfhm {padding-right: 8px; margin: 3px 0px; overflow: hidden; width: 112px; line-height: 22px; position: relative; }
.bgdh {PaDDING-left: 10px; width: 102px;}
.topright{position:fixed; _position:absolute;top:150px; left:0px; background:url(top_right.png) no-repeat left top; padding-bottom:20px; width:195px; z-index:9999;}
.topright img{width: 140px;margin-top: 131px;margin-left:10px; margin-bottom:28px; background:url(tm.png) no-repeat left top; padding:20px;}
.topright p{margin-left:65px;color:#5a5a5a;}
.topright span{margin-left:65px;color:#313031; font-weight:bold; font-size:15px; font-family:arial;}

/**ny**/

.banner_in{background:url(banner_ny.jpg) no-repeat top center; height:550px;  margin-top:-405px;}

.container_ny{width: 1200px; margin: 0 auto; padding-top:20px; padding-bottom:62px; overflow: hidden;}
.right_ny{float:right;  width:880px; }

.title_h1{color:#22211c;font-size: 24px; border-bottom: 1px solid #dedcdc;  font-weight:bold; padding-bottom:10px; text-align:left; width:880px;}
.return{float: right; font-size: 12px; color:#595955;   line-height:33px; *margin-top:-25px; }
.return a{font-size: 12px; color:#595955;}
.ny_y{background:url(dazuo.jpg) no-repeat left center; padding-left:12px;}
.page_content{text-align:center;overflow: hidden; margin:20px;    line-height: 30px;}
.page_content p{text-align:left; text-indent: 2em; line-height:29px; color:#080808; font-size:16px; }
.page_content a{color:#080808; font-size:16px;}
.page_content img{max-width:650px;}
.page_content table{margin:0 auto;}
.page_lxwm p{text-align:left;}

.hit{color:#080808; font-size:16px;height: 30px; line-height: 30px;  text-align:center; margin-bottom:20px;}
.list{ clear: both;text-align:left;line-height:25px;border:1px #CCCCCC solid;padding:5px 0px 5px 30px; margin-top:20px;}
.list a{color:#7e7e7e;}

.title_news{height: 30px; line-height: 30px; font-size: 20px; font-weight: bold; color: #000; margin-bottom:20px; margin-top:30px; }
#up_down{clear:both; text-align:center; color:#9d9898; font-size:14px; margin-top:33px;}
#up_down a{color:#666666;padding-left:5px;  font-size:14px;text-align:center; padding:9px 15px; line-height:29px;}
#up_down a.active:link, #up_down a.active:visited {color: #f66e0a}

.nry_right{float:right; width:880px; overflow: hidden; text-align:center; }
.nry_content{margin-top:10px; padding: 15px; clear:both; }
.nry_content p{text-align:left; text-indent: 2em; line-height:29px; color:#080808; font-size:16px;}

.nry_content td{line-height:29px; color:#080808; font-size:16px; text-align:left; padding-left:3px;}

.pro_nr_ny{overflow:hidden; margin-top:7px; }
.pro_nr_ny li{float:left; margin:12px 5px; border:1px solid #cdcdcd;}

.pro_nr_ny li a{display:block;color:#000; font-size:14px; }
.pro_nr_ny li a p{text-align:center; line-height:42px;}

.biaoti{text-align:center; font-size:19px; color:#000; margin-top:20px;}

.about_us{text-align:center;}

.product_list_ny{overflow:hidden;}
.product_list_ny li{border-bottom: 1px dashed #d7d7d7; line-height:30px; padding-top:15px; text-align:left; padding-left:10px; }
.product_list_ny li a{background:url(news_h.jpg) no-repeat left center; padding-left:16px; font-size:14px; color:#5b5b5b; }
.product_list_ny li a:hover{color:#F00;  background:url(news_a.jpg) no-repeat center left; }
.time_ny{float:right; font-size:14px;}

.related_product{overflow:hidden; clear:both; }
.related_product p{font-size:16px; text-align:left; }
.related_product01{margin:15px 0; text-indent:2em; font-weight:bold;}

#liuyan_ny td{padding-bottom:10px; padding-right:20px; font-size:14px;}

.ny_left{float:left; width:300px;}
.prolist_ny{background:url(ny_left_title.png) no-repeat left top; padding-top:33px; padding-left:9px; margin-bottom:18px;}
.prolist_title_ny{font-size:24px; color:#FFF; padding-bottom:22px;}
.prolist_title_ny span{color:#FFF; font-size:20px; line-height:40px;}
.prolist_fl{background:#2c3d4d; margin-left:18px; padding:10px 19px 23px 18px;}
.prolist_fl li{padding-left:23px; border-bottom: 1px solid #475664;}
.prolist_fl li a{line-height:51px; color:#FFF; font-size:18px; background:url(fl_left_j.jpg) no-repeat left center; padding-left:24px;}
.prolist_fl li a:hover{color:#F00;}
.prolist_fl p{border-bottom: 1px solid #475664;color:#FFF; font-size:15px; line-height:33px; padding-left:10px;}

.ny_cp_left{float:left; margin-left:80px; margin-right:80px;}
.ny_cp_left img{width:250px;}
.ny_cp_right{float:right; width:350px;}
.ny_cp_right p{color:#080808; font-size:16px; text-align:left;}
.ny_cp_right a{color:#080808; font-size:16px; text-align:left;}


#navigation{float:left; width:287px;}
.nav_h2title{background:url(list_topny.jpg) no-repeat left top; height:70px;margin-bottom:20px;}
.nav_h2title h2{font-size:24px; color:#fff; margin-left:40px; padding:20px 0; font-weight:bold;line-height: 30px;}
.nav_en{font-family:arial; color:#a9a9a9; font-size:14px; text-transform:uppercase; margin-left:20px;}
.prolist_nav{overflow:hidden; margin-bottom:30px;background:#434343;padding:20px;}
.prolist_nav li{border-bottom:1px solid #2085e4;background:url(list_ny.jpg) 15px center no-repeat;  }
.prolist_nav a{display:block; padding-left:35px; font-size:18px; color:#fff; background:url(list_link.jpg) no-repeat right center;line-height:43px;}
.prolist_nav a:hover{background:url(list_hover.jpg) no-repeat right center; color:#c42715;}
.prolist_nav a.red:link,.prolist_nav a.red:visited{background:url(list_hover.jpg) no-repeat right center; color:#c42715;}

.contact_h2title{background:url(list_topny.jpg) no-repeat left top; line-height:70px; color:#fff; padding-left:40px; font-size:24px;}
.navcontact{overflow:hidden; margin-bottom:20px; padding-bottom:20px; padding-top:25px;}
.navcontact p{font-size:16px;line-height:32px;padding-left:10px;}
.navcontact span{border-bottom:1px solid #000;font-size:16px;line-height:45px;width:100%;display: block;padding-left:10px;margin-bottom:10px;}

.ny_img{float:left; width:400px; margin-right:78px; margin-top:20px;}
.ny_img img{width:400px;}
.ny_right{float:left; width:400px; margin-top:20px; text-align:left;}
.title_pro{color: #6fb514; font-size: 23px;}

.shuoming_ny p{font-size: 16px;    line-height: 30px;    margin-top: 25px;}

#tab2{text-align:left;overflow:hidden; }
#tab2 li{font-size:15px; color:#333; width:434px; height:35px; background:#e1e1e1; line-height:35px; text-align: center; float:left; margin-right:5px;}
#tab2 li.current{color:#FFF; background:#639a00;}




.right_nycgal{float:right;  width:1200px; }
.title_h1cgal{        color: #22211c;
    padding-left: 100px;
    font-size: 35px;
    font-weight: bold;
    padding-bottom: 28px;
    text-align: center;
    width: 1100px;
    padding-top: 20px;}
.nry_rightcgal{float:right; width:1200px; overflow: hidden; text-align:center; }
.pro_nr_nycgal{overflow:hidden; margin-top:7px; }
.pro_nr_nycgal li{float:left; margin:15px 30px; border:1px solid #cdcdcd;}
.nry_contentcgal{margin-top:10px; padding: 15px; clear:both; }
.nry_contentcgal p{text-align:left; text-indent: 2em; line-height:29px; color:#080808; font-size:16px;}
.nry_contentcgal img{ width:350px !important; float:left ; padding: 15px; }

.title_f{ width:100%; text-align:center;    border-bottom: 1px solid #dedcdc; line-height:35px; font-size:18px; color:#CCC; }
